Subject: FTP Service Discontinuance Under Consideration; Input Requested

From: IETF Administrative Director <[email-masked]>
Date: Fri, 03 Apr 2015 10:31:22 -0700

All;

The Technology Management Committee of the IAOC is considering
recommending to the IAOC ending support for FTP to retrieve files
from the IETF servers and would like to hear from the community
before the IAOC taking its decision. This does not include
rfc-editor.org.

The use of FTP to retrieve files from the IETF servers has been
declining steadily.

The files made available with that protocol are also available using
http and rsync. (See the modules exposed at rsync.ietf.org using
"rsync rsync.ietf.org::")

The majority of the current FTP traffic appears to be from mirror
sites that would be better served using rsync.

Input received by 20 April will inform the decision.

Thanks

Ray